Application: gvSIG desktop - gvSIG bugs #1081
' Query_distance' tool doesn't work after click it, it works the last tool activated
09/04/2012 09:48 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-devel-2052

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click New in Project manager

Click Add layer

Click Add

Select file name geodata/vector/SHP2D/esp_comaut.shp

Click Open

Click ok

Click '_Query_distance' tool

If we use it on the view we can see how it works the tool which was selected before, in this case zoom in to point

History

#1 - 09/04/2012 09:49 AM - Vicent Domenech

Maybe it is related with #1080

#2 - 09/04/2012 10:31 AM - Vicent Domenech

- Target version set to 2.0.0-rc1

#3 - 09/05/2012 03:28 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#4 - 09/05/2012 04:16 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2052

This bug is fixed in BN 2052, so | am changing the target-version to 2052.

#5 - 09/06/2012 10:38 AM - Maria Maluenda
- Status changed from Fixed to Closed
Closed in the gvSIG build 2052
